/*
	SCREEN.CSS
	NOTES:		This style sheets sets the base styles for all resolutions before declaring size based style sheets.
	UPDATED:	2012/10/17
	UPDATED BY:	David Dowdall
	
	CREDITS:	
	
	GUIDE:		To work out font size in EM, it is the pixels you want divided by 16 (e.g. 20px would be 20 / 16 = 1.25em )
				To work out element width in %, the formula is: Element Width / Contain Element Width X 100 (e.g. (300 / 960) X 100 = 31.25%)
*/

a {color:#959f25;}
aside section.filters a {color:#4e4e4e;text-decoration:none;font-weight:400;}
aside section.filters a:hover {color:#959f25;text-decoration:none;font-weight:700;}
footer a {color:#fff;text-decoration:none;}
footer a:hover {color:#939393;text-decoration:underline;}

strong.active {color:#959f25;}

body {
	background-color:#000;
	background-image:url('../images/bg-body.jpg');
	background-position:top center;
	background-repeat:repeat-x;
}

/*	Container is being used to specify a maximum width for the design.
	This is optional and could be made fully fluid. */
.head-container {
	width:1010px;height:285px;
	margin:0 auto;padding:0 35px 0 90px;
	background-image:url('../images/bg-head.png');
	background-position:top center;
	background-repeat:repeat-x;
}
.container {
	width:1010px;
	margin:0 auto;padding:0 35px 0 90px;
	background-image:url('../images/bg-container.png');
	background-position:center center;
	background-repeat:repeat-y;
}

/*	This section contains the bases for all custom styles and element placements.
	The default styles below are not required and can be edited or removed. */

div.rep-bar {
	width:100%;height:40px;
	background-color:rgba(0,0,0,0.8);

	font-size:12px;
	line-height:40px;
	color:#fff;
}
div.rep-bar > div {
	width:1010px;
	margin:0 auto;
}

header {
	position:relative;
	width:100%;height:110px;
	margin:40px 0 0 0;padding:0;
	color:#fff;
	/*	The demo image was provided for free by user FurmanAnna on iStockPhoto.com
		File #21026176 (This notice can be removed on replacement)
	background-image:url('../images/demo-feature-320.jpg');
	background-size: 100% auto;
	background-origin: content-box;
	background-repeat:no-repeat; */
}
header .logo {
	max-width:85%;
	position:absolute;
	top:10px;left:20px;
}
header .quick-access { float:right; width:750px; padding:10px 0; }
header .welcome-msg { position:absolute;top:50px;left:50%; }
header .cart-total { float:right; margin:0 0 0 15px; text-align:left; }
header .cart-total  a { color:#cadc06; text-decoration:none;}
header p.edit-cart { float:right; margin:0 0 0 15px; width:23px;height:23px; background:url(../images/icn-edit-cart.png) 0 0 no-repeat;}
header p.edit-cart a {display:block;width:23px;height:23px;text-decoration:none;}
header .welcome-msg a { color:#cadc06; }

header .links { float:right; margin:0 0 0 15px; }
header .links li { float:left; font-size:13px; background:url(../images/bkg_pipe1.gif) 100% 60% no-repeat; padding:0;}
header .links a { color:#fff; text-decoration:none;border-right:1px solid #fff;padding:0 11px 0 10px;}
header .links li.last a {border-right:0;padding:0 0 0 7px;}

header .re-order-link {position:absolute;bottom:5px;right:0;text-align:right;}
header .re-order-link a {font-size:14px;line-height:14px;color:#fff;text-decoration:none;}
header .re-order-link a:hover {color:#cadc06;}

header div.printInfo {
	position:absolute;
	top:5px;left:400px;
	width:500px;

	font-size:14px;
	line-height:18px;
}
header div.printInfo span.address {
	display:block;
	margin-bottom:5px;
}
header div.printInfo span.info {
	display:block;
}
header div.printInfo span.info span {
	display:inline;
	float:right;
	width:250px;
}

header div.network {
	position:absolute;
	top:75px;left:55%;
	margin-left:-50px;
}
header div.network span {line-height:21px;font-size:14px;}
header div.network a {display:inline-block;padding:3px 5px;border-radius:5px;margin:0 3px;}
header div.network a.pms {background-color:#fff;}
header div.network a.ethos {background-color:#fff;}
header div.network a.summit {background-color:#000;}
header div.network img {height:15px;}

.guestContact {
	position:absolute;
	top:60px;left:50%;
	margin:0 0 0 -50px;
}

span.contactNumber {
	display:block;
	margin:0;padding:0 0 0 40px;
	background-image:url('../images/icn-phone.png');
	background-repeat:no-repeat;
	background-position:center left;

	color:#fff;
	font-size:20px;
	line-height:35px;
}

span.contactEmail {
	display:block;
	margin:0;padding:0 0 0 40px;
	background-image:url('../images/icn-email.png');
	background-repeat:no-repeat;
	background-position:center left;

	color:#fff;
	font-size:20px;
	line-height:35px;
}
span.contactEmail a {text-decoration:none;}
span.contactEmail a:hover {color:#fff;}


.custom-toolbar {
	position:relative;
	height:60px;
	border-bottom:1px solid #b8b8b8;
	color:#fff;
}
.custom-toolbar .custom-search {
	float:left;
	width:222px;height:40px;
	margin-top:10px;
	background-image:url('../images/bg-custom-search.png');
}
.custom-toolbar .custom-search input.input-text {
	float:left;
	width:155px;height:25px;
	margin:5px 10px;padding:4px 0;
	background:0;border:0;
	outline:none;
	font-size:12px;
}
.custom-toolbar .custom-search input.button {
	float:right;cursor:pointer;
	width:40px;height:40px;
	background:0;border:0;
}
.custom-toolbar span.search-or {
	display:block;float:left;
	width:50px;
	line-height:60px;
	text-align:center;
	font-size:14px;
	color:#cadc06;
}

section.breadcrumbs {
	margin-top:-10px;
	margin-bottom:10px;
}
section.breadcrumbs ul li {
	float:left;
	color:#cadc06;
	font-size:12px;
	line-height:24px;
}
section.breadcrumbs ul li a {
	color:#fff;
	text-decoration:none;
}
section.breadcrumbs ul li span {
	color:#8e8e8e;
	margin:0 10px;
}

div.content {
	margin:15px 0 0 0;
}

article {
	float:right;
	width:79.208%;
}
article.left, section.contact {
	float:left;
	width:760px;
}
article.full {
	float:none;
	width:970px;
	padding:20px;

	background-color:#fff;
	background-image:url('../images/bg-content.jpg');
	background-repeat:repeat-y;
	background-position:top left;
}
section.products {
	float:right;
	width:79.208%;

	background-color:#fff;
	background-image:url('../images/bg-content.jpg');
	background-repeat:repeat-y;
	background-position:top left;
}
section.categories {
	float:right;
	width:770px;
	padding:20px 15px;

	background-color:#fff;
	background-image:url('../images/bg-content.jpg');
	background-repeat:repeat-y;
	background-position:top left;
}

aside {
	float:left;
	width:19.802%;
	padding-top:4px;
	background-color:#fff;
	background-image:url('../images/bg-content.jpg');
	background-repeat:repeat-y;
	background-position:top left;
}
aside.right {
	float:right;
	width:19.802%;
}
aside section.filters div.filterBlock {
	position:relative;
	margin-bottom:10px;padding: 12px 10px 12px 12px;
	/* border: 1px solid #f4f4f4;
	background-color: #fafafa; */
}

aside section.filters div.filterBlock span.filterClear {
	position:absolute;
	top:10px;right:10px;
}

aside section.filters div.filterBlock span.filterClear a {
	color:#959f25;
}

footer {
	margin:30px 0 0 0;padding:15px 0;
	border-top: 1px solid #B8B8B8;
}
footer>div {width: 21%; margin: 2%; float: left;}
footer>div>h4 {font-size: 14px; color: #959f25;}
footer img {max-width: 100%;}
footer ul { display:block; color:#939393 }
footer li { padding:0 7px 0 4px; border-right:0 solid #939393; white-space: nowrap;}
footer li.last { background:none !important; padding-right:0 !important; border-right:0px; }

.footer_acid
{
	background: transparent url( '../images/acid_logo_black_small.gif' ) no-repeat 0px 4px;
	width: 80px;
	height:45px;
	float:left;
}
.footer_l
{
	float:left;
	width:320px;
	text-align:left;
	line-height:24px;
}
.footer_r
{
	float:right;
	width:200px;
	text-align:right;
	line-height:24px;
}


section.mobileMenu {
	position:fixed;
	top:0;left:0;
	width:96%;
	margin:0 0 0 0;padding:10px 2%;
	/* Gradient */
	background:#272727;
	background: -moz-linear-gradient(top, #6c6c6c 0%, #272727 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c6c6c), color-stop(100%,#272727)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6c6c6c 0%,#272727 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6c6c6c 0%,#272727 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #6c6c6c 0%,#272727 100%); /* IE10+ */
	background: linear-gradient(to bottom, #6c6c6c 0%,#272727 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6c6c', endColorstr='#272727',GradientType=0 ); /* IE6-9 */
}
section.mobileMenu span.ctc {
	float:right;
	margin:0;padding:3px 5%;
	background-color:#dca130;

	border:0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* ----- SHARED STYLES ----- */

.mapBackground {
	background-color:#fff;
	background-image:url('../images/bg-content.jpg');
	background-repeat:repeat-y;
	background-position:top left;
}
.mapBackgroundPadding {
	padding:20px;
	background-color:#fff;
	background-image:url('../images/bg-content.jpg');
	background-repeat:repeat-y;
	background-position:top left;
}

.boxNotices {
	margin-bottom:15px;
}
.boxNotices ul, .boxNotices ul li {
	margin:0;padding:0;
	list-style-type:square;
	font-size:13px;
}
.boxNotices ul li {
	margin-left:20px;
}

.boxSuccess {
	padding:10px 20px;
	color:#005826;
	border:1px solid #005826;
	background-color:#bfc94a;
}
.boxWarning {
	padding:10px 20px;
	color:#406704;
	border:1px solid #fdd430;
	background-color:#fafaeb;
	background-color:#ffff99;
}
section.products p.boxWarning {
	margin-bottom:0 !important;
}

.boxError {
	padding:10px 20px;
	color:#9e0b0f;
	border:1px solid #9e0b0f;
	background-color:#f69679;
	background-color:#ffcccc;
}
.boxSuccess, .boxWarning, .boxError {
	color:#000;
	font-weight:700;
}

div.column2 {
	width:50%;
	float:left;
}
div.column3 {
	width:33%;
	float:left;
}
div.column4 {
	width:25%;
	float:left;
}
div.column5 {
	width:20%;
	float:left;
}
div.column5-4 {
	width:80%;
	float:left;
}

span.red {color:#ff0000;}
span.green {color:#959f25;}

/* ----- COROP LOGOUT STYLES ----- */

section.corpNav {
	border-bottom: 1px solid #E7E6EB;
	padding-bottom: 8px;
}
.header-content_links
{
	list-style:none;
	margin:0px;
	padding:0px 10px;
}
.header-content_links li
{
	float:right;
	padding:3px 15px;
	font-size:14px;
}
.header-content_links li a
{
	color:#828282;
	text-decoration:none;
}
.header-content_links li a:hover,
.header-content_links li.current a
{
	color:#000;
}

/* ----- PROMO ----- */

section.promoCat {
	float:right;
	width:79.208%;
}
section.promoImages {
	margin-top:20px;
}
section.promoImages img.promoL {
	float:left;
	margin-left:20px;
}
section.promoImages img.promoC {
	float:left;
	margin-left:20px;
}
section.promoImages img.promoR {
	float:right;
	margin-right:20px;
}


/* ----- SUB FOOTER ----- */

.subfooter .account-info-box {
	float:left;
	position:relative;
	width:294px;height:128px;
	margin:20px 20px;padding:0;
	border:1px solid #B8B8B8;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-align:left;

	background-position:bottom right; /* For non-supporting browsers */
	background-position:bottom 20px right 5px;
	background-repeat:no-repeat;

}
.subfooter .account-info-box a {
	display:block;
	width:294px;height:128px;
	color:#000;
	text-decoration:none;
}
.subfooter .account-info-box a span.title {
	display:block;
	position:absolute;
	top:15px;left:15px;
	font-size:13px;
	font-weight:700;
}
.subfooter .account-info-box a span.description {
	display:block;
	position:absolute;
	top:40px;left:15px;
	width:190px;
	line-height:14px;
	font-size:12px;
}

.subfooter div.contact {
	background-image:url('../images/icn-subfooter-contact.png');
}
.subfooter div.history {
	background-image:url('../images/icn-subfooter-history.png');
}
.subfooter div.credit {
	background-image:url('../images/icn-subfooter-credit.png');
}
.subfooter div.catalog {
	background-image:url('../images/icn-subfooter-catalog.png');
}
.subfooter div.subscribe {
	background-image:url('../images/icn-subfooter-subscribe.png');
}
.subfooter div.company {
	background-image:url('../images/icn-subfooter-company.png');
}

.footer-container { border-top:1px solid #B8B8B8; padding-top:14px; margin-top:0;
	background-color:#fff;
	background-image:url('../images/bg-content.jpg');
	background-repeat:repeat-y;
	background-position:top left;
}


/* ----- FORMS ----- */

label {
	display:block;
	margin:0 0 10px 0;
}

.formMissingData {
	padding:5px;
	border:1px solid #9e0b0f;
	background-color:#f69679;
	background-color:#ffcccc;
}
.formMissingData:after {
	content: "This must be complete!";
	font-size:12px;
}

label span {
	display:block;
}

label input {
	display:block;
	width:94%;
	margin:0;padding:5px 2%;

	background-color:#f4f4f4;
	border:1px solid #B8B8B8;
}

label textarea {
	display:block;
	width:94%;
	margin:0;padding:5px 2%;

	background-color:#f4f4f4;
	border:1px solid #B8B8B8;
}

label select {
	display:block;
	width:96%;height:30px;
	margin:0;padding:0 0;

	background-color:#f4f4f4;
	border:1px solid #B8B8B8;
}

div.radio {
	display:block;
	border:0;
}

div.radio label, label.checkbox {
	float:left;
	display:inline;
	width:45%;
}
div.radio label span, label.checkbox span {
	display:inline;
}
div.radio label input, label.checkbox input {
	display:inline;
	width:15px;
}
label.checkbox {
	width:25%;
}
div.column3 label.checkbox {
	width:75%;	margin:0;
}

input.inputSubmit, a.linkButton, button.button {
	display:block;
	float:right;
	width:auto;
	margin:0 0 10px 0;padding:5px 20px;

	background-color:#bfc94a;

	border:0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	cursor:pointer;color:#fff;
}
input.inputOrdered, a.linkButtonOrdered, button.buttonOrdered {
	background-color:#959f25;
}

input.inputSave {
	display:block;
	float:right;
	width:auto;
	margin:0 10px 10px 0;padding:5px 20px;

	background-color:#fff;

	border:0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	cursor:pointer;color:#bfc94a;font-size:16px;text-decoration:underline;
}

aside section.filters li {
	position:relative;
}
aside section.filters label {
	margin-bottom:2px;
}
aside section.filters input {
	display:inline;
	width:auto;
	margin-right:10px;
}
aside section.filters a input {
	position:absolute;
	top:1px;left:0;
}
aside section.filters span {
	display:block;
	/* margin-left:25px; */
}
aside section.filters span strong {
	color:#959f25;
}

aside div.priceFilter label {
	float:left;
	margin:0;padding:0;
}
aside div.priceFilter em {
	float:left;
	margin:3px 10px 0 10px;
}
aside div.priceFilter label input {
	width:30px;
	margin:0;padding:2px 5px;
}
aside div.priceFilter label input.inputSubmit {
	width:20px;
	padding:2px 5px;
	background-color:#bfc94a;

	border:1px solid #B8B8B8;
	border-left:0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	font-size:12px;
	color:#fff;
}

input.datepicker {
	background-image:url('../images/icn-calendar.png');
	background-size: auto 80%;
	background-origin:border-box;
	background-repeat:no-repeat;
	background-position:center right;
	background-position:center right 4px;
}


/* ----- CATEGORY LISTING ----- */

section.categories div.category {
	float:left;
	width:230px;height:200px;overflow:hidden;
	margin-right:39px;margin-bottom:30px;
	border-top:4px solid #f5f5f5;
}
section.categories div.last {
	float:right;
	width:230px;
	margin-right:0;
}
section.categories div.category a {
	color:#000;
	text-decoration:none;
}
section.categories div.category span.title {
	display:block;
	margin:8px;
	font-size:14px;
	font-weight:700;
}

/* ----- PRODUCTS LISTING ----- */

.custom-toolbar div.pagesPage {
	position:absolute;
	top:10px;left:550px;
}
.custom-toolbar div.pagesLimit {
	position:absolute;
	top:33px;left:550px;
}
.custom-toolbar div.pagesSort {
	position:absolute;
	top:15px;right:0;
	width:150px;
	text-align:right;
}
.custom-toolbar div.pagesSort select {
	display:inline;
	width:60%;
}
.custom-toolbar div.productNav{
	position:absolute;
	top:15px;left:600px;
	color:#ccc;
}

section.products div.pagesPage {
	padding:15px 0 0 0;
	border-top:1px solid #f4f4f4;
	text-align:right;
	background-color:#000;
}

div.pages {
	font-size:12px;
}
div.pages span {
	margin:0 2px;
	color:#fff;
}
div.pages span.prev {
	padding-right:2px;
	border-right:1px solid #9c9c9c;
}
div.pages span.next {
	padding-left:2px;
	border-left:1px solid #9c9c9c;
}
div.pages span a {
	color:#cadc06;
	text-decoration:none;
}
div.pages span.all a {
	color:#cadc06;
	text-decoration:underline;
	margin-left:15px;
}

div.productNav span {
	font-size:13px;
	padding:0 10px;
}
div.productNav span a {
	text-decoration:none;
}

ul.products {
	margin-bottom:0;
}
ul.products li.item {
	position: relative;
	float:left;
	width: 238px;
	padding: 10px 10px 40px;
	border: 1px solid #f4f4f4;
	margin-right: 0;
	margin-bottom: 10px;
	background-image: url('../images/bg-product.png');
	background-position: bottom center;
	background-repeat: repeat-x;
}
ul.products li.first {
	margin-right: 10px;
}
ul.products li.last {
	float:right;
	margin-right: 0;
}

ul.products li.item span.ref {
	display:block;
	line-height:1.2;
	font-size:14px;
	font-weight:700;
}

ul.products li.item img.product {
	margin:15px 0 10px;
}

ul.products li.item a {
	color:#000;
	text-decoration:none;
}
ul.products li.item span.title {
	display:block;
	height:30px;
	margin-bottom:15px;
	line-height:1.2;
	font-size:14px;
	font-weight:700;
	color:#000;
	text-decoration:none;
}

ul.products li.item span.info {
	display:block;
	font-size:12px;
}
ul.products li.item span.info span {
	float:right;
	min-width:60%;
	text-align:left;
}
ul.products li.item strong {
	color:#e60909;
}
strong.instock {
	color:#959f25 !important;
}
ul.products li.item em {
	color:#e60909;
	font-style:normal;
}

ul.products li.item form {
	margin-top:15px;padding:0 10px;
}
ul.products li.item label {
	display:inline;
}
ul.products li.item input.inputQTY {
	display:inline;
	width:50px;
	margin-left:10px;
	margin-right:10px;

	-webkit-box-shadow:inset 2px 2px 5px #ccc;
	box-shadow:inset 2px 2px 5px #ccc;
}

ul.products li.item span.special {
	display:block;width:100%;
	position: absolute;
	bottom: 12px;
	left:0;
	color:#ff0000;
	font-size:16px;
	font-weight:400;
	text-align:center;
}

ul.products li.item a.get-info {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	background-image: url('../images/icn-info.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 22px;
	height: 22px;
	text-decoration: none;
}

/* ----- PRODUCTS PAGE ----- */

section.twoColumn {
	width:47.525%;
}
section.twoColumn span.subtitle {
	display:block;
	margin:0 0 10px 0;
	font-size:14px;
	font-weight:700;
}
section.twoCol1 {
	float:left;
}
section.twoCol1 div.images {
	position:relative;
}
section.twoCol1 div.images .magnify {
	position:absolute;
	top:325px;right:10px;
	background-image: url('../images/icn-magnify.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 30px;
	text-decoration: none;
}
section.twoCol1 div.thumbs {
	margin:15px 0 0 0;
	text-align:center;
}
section.twoCol1 div.thumbs img.productThumb {
	margin:0 2px 2px 2px;
	border:1px solid #b8b8b8;
}

section.twoCol1 p {
	font-size:12px;
}
section.twoCol2 {
	float:right;
}
section.twoCol2 img.brandImage {
	float:right;
	margin-right:0;
}
section.twoCol2 span.code {
	display:block;
	margin:0 0 5px 0;
	font-weight:700;
}
section.twoCol2 span.name {
	display:block;
	margin:0 0 20px 0;
	line-height:20px;
	font-weight:700;
}
section.twoCol2 span.price {
	display:block;
	margin:0 0 20px 0;
}
section.twoCol2 span.price span {
	margin-left:25px;
	color:#e60909;
}

section.twoCol2 ul.packageInfo {
	font-size:14px;
}

section.twoCol2 span.special {
	color:#959f25;
	font-weight:700;
	font-size:18px;
}

section.twoCol2 form {
	display:block;
	margin:30px 0 20px 0;padding:0 10px;
}
section.twoCol2 label {
	display:inline;
	float:left;
	font-weight:700;
}
section.twoCol2 label.qty {
	width:35%;
}
section.twoCol2 label.submit {
	width:20%;
}
section.twoCol2 input.inputQTY {
	display:inline;
	width:60px;
	margin-left:10px;
	margin-right:10px;

	-webkit-box-shadow:inset 2px 2px 5px #ccc;
	box-shadow:inset 2px 2px 5px #ccc;
}
section.twoCol2 input.inputSubmit {
	float:none;
}
section.twoCol2 form strong {
	float:left;
	color:#959f25;
	line-height:35px;
}

section.twoCol2 ul.bullets {
	list-style-type:disc;
	margin-left:15px;
	font-size:12px;
}

section.related span.header {
	display:block;
	padding:8px 10px;
	background-color:#7a7a7a;
	color:#fff;
	font-size:14px;
	font-weight:400;
}

section.related div.product {
	position: relative;
	float:left;
	width: 240px;
	padding: 10px 10px 40px;
	border:0;
	margin:0 0 0;
}

section.related div.product span.ref {
	display:block;
	line-height:1.2;
	font-size:14px;
	font-weight:700;
}

section.related div.product img.product {
	margin:15px 0 10px;
}


/* ----- BASKET STYLES ----- */

section.basketMessage {
	margin-bottom:15px;padding:10px;
	background-color:#f6f6f6;
	border:1px solid #cecece;

	text-align:center;
}

span.invoiceInfo {
	display:block;
}

section.basket {
	margin-bottom:20px;
}
section.basket table {
	width:100%;
}
section.basket table th {
	padding:5px 10px;
	background-color:#e3e3e3;
	font-size:12px;
	font-weight:700;
	text-align:center;

	border-right:1px solid #cecece;
}
section.basket table td {
	padding:5px 10px;
	background-color:#f6f6f6;
	font-size:12px;

	border-right:1px solid #cecece;
}
section.basket table tr.oos td {
	background-color:#fbcbbc;
}
section.basket table tr.oos td a {
	color:red;
}
section.basket table tr.footer td {
	background-color:#ececec;

	border-right:1px solid #ececec;
}

section.basket .ar {
	text-align:right;
}
section.basket .ac {
	text-align:center;
}
section.basket .last {
	border-right:0;
}

section.basket input.inputQTY, section.basket input.inputDate {
	display:inline;
	width:40px;
	margin-left:10px;
	margin-right:10px;
	padding:0 0 0 0;
	text-align:center;

	-webkit-box-shadow:inset 1px 1px 3px #ccc;
	box-shadow:inset 1px 1px 3px #ccc;
}
section.basket input.inputDate {
	padding:0 20px 0 0;
}
section.basket input.inputDate {
	width:80px;
}
section.basket table label {
	margin:0;
}

div.custom-toolbar span.printIcon a {
	position:absolute;
	top:15px;right:50px;
	height:33px;
	padding:0 50px 0 0;
	font-size:13px;
	line-height:33px;

	background-image: url('../images/icn-print.png');
	background-repeat: no-repeat;
	background-position: center right;
}

/* -- ORDER HISTORY -- */

article.history table {
	width:100%;
	border-bottom:1px solid #cecece;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
article.history table tr {
	background-color:#f6f6f6;
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
}
article.history table tr.header {
	background-color:#f6f6f6;
	border-left:0;
	border-right:0;
}
article.history table th {
	padding:10px 10px;
	background-color:#d1d3d4;
	font-size:12px;
	font-weight:700;
	text-align:left;
}
article.history table th.first {
	-webkit-border-radius:10px 0 0 0;
	border-radius:10px 0 0 0;
}
article.history table th.last {
	-webkit-border-radius:0 10px 0 0;
	border-radius:0 10px 0 0;
}
article.history table td {
	padding:10px 10px;
	background-color:#f6f6f6;
	font-size:12px;
}

article.history table tr.items td {
	background-color:#f9f9f9;
}

article.history .ar {
	text-align:right;
}
article.history .ac {
	text-align:center;
}
article.history .last {
	border-right:0;
}

/* ----- ACCOUNT STYLES ----- */

section.threeColumn {
	width:31.683%;height:690px;
	border: 1px solid #B8B8B8;
}
section.threeCol1 {
	float:left;
}
section.threeCol2 {
	float:right;
}
section.threeCol3 {
	margin:0 auto;
}

section.threeColumn div.header {
	height:75px;
	padding:15px 20px 0;
	border-bottom: 1px dashed #B8B8B8;
}
section.threeColumn div.formLogin {
	padding:15px 20px;
	border-bottom: 1px dashed #B8B8B8;
}
section.threeColumn div.formForgot {
	padding:15px 20px;
}
section.threeColumn div.formExisting {
	padding:15px 20px;
}
section.threeColumn div.information {
	padding:15px 20px;
}

section.register {
	border: 1px solid #B8B8B8;
}
section.register section.threeColumn {
	width:25.683%;height:auto;
	border:0;
}
section.register section.threeCol1 {
	padding:0 0 0 6%;
}
section.register section.threeCol2 {
	padding:0 6% 0 0;
}
section.register section.threeCol3 {
	padding:0 3% 0 3%;
}

section section.twoCol1 {
	width:41.525%;
	padding:0 0 0 6%;
}

section section.twoCol2 {
	width:41.525%;
	padding:0 6% 0 0;
}

section.register span.header {
	display:block;
	margin:10px 10px 20px 10px;padding:10px 20px;
	background-color:	#d7d7d7;
	font-size:14px;
	font-weight:700;
	color:#2a2a2a;
}
section.register p.intro {
	margin:10px 10px 20px 10px;padding:10px 20px;
	font-size:12px;
	color:#000;
}
section.register span.info {
	display:block;
	margin-bottom:20px;
	font-size:12px;
	color:#000;
}

section.register label {
	margin:0 0 20px 0;
}

div.terms p {
	float:left;
	font-size:12px;
	color:#929292;
}

div.terms label {
	float:right;
}
div.terms label input {
	width:15px;
	display:inline;
}
div.terms label span {
	display:inline;
	font-size:12px;
}

/* ----- ACCOUNT PAGES ----- */

section.account section.threeColumn {
	float:left;
	height:auto;
	border:0;
}
section.account section.threeCol1 {
	width:20%;
	margin-right:5%;
}
section.account section.threeCol2 {
	width:35%;
	margin-right:5%;
}
section.account section.threeCol3 {
	width:35%;
	margin-right:0;
}

section.account ul.address, section.contact ul.address {
	color:#959f25;
	font-size:12px;
	line-height:16px;
}
section.account ul.address span, section.contact ul.address span {
	color:#000;
}
section.account span.link, section.contact span.link {
	font-size:12px;
	display:block;
}

section.contact section.threeColumn {
	float:left;
	margin-top:30px;
	height:auto;
	border:0;
}
section.contact section.threeCol1 {
	width:20%;
	margin-right:5%;
}
section.contact section.threeCol2 {
	width:35%;
	margin-right:5%;
}
section.contact section.threeCol3 {
	width:35%;
	margin-right:0;
}
section.contact section.twoColumn {
	width:46%;
	margin-top:30px;
	padding:0;
}


section img.icon {margin-bottom:30px;}

section.catalogues div.gridList {
	float:right;
	font-size:12px;
	color:#9c9c9c;
	margin-top:15px;
}

section.catalogues div.catalogue {
	position:relative;
	float:left;
	width:30%;
	margin-right:5%;margin-bottom:30px;
}
section.catalogues div.last {
	margin-right:0;
}
section.catalogues div.catalogue img.preview {
	float:left;
	margin-right:10px;
	border:1px solid #b8b8b8;
}
section.catalogues div.catalogue span.title {
	display:block;
	margin-bottom:10px;
	font-size:14px;
	font-weight:700;
}
section.catalogues div.catalogue p {
	font-size:12px;
	margin-bottom:15px;
}
section.catalogues div.catalogue a.linkButton {
	position:absolute;
	left:130px;bottom:0;
}
section.cataloguesList div.catalogue a.linkButton {
	position:static;
	left:0;bottom:0;
}

section.cataloguesList div.catalogue {
	float:left;
	width:100%;
	margin-right:0%;margin-bottom:0;
}
section.cataloguesList div.catalogue img.preview {
	display:none;
}
section.cataloguesList div.catalogue span.title {
	float:left;
	width:70%;
}
section.cataloguesList div.catalogue p {
	float:left;
	width:70%;
}
section.cataloguesList div.catalogue a.linkButton {
	float:right;
	margin-top:-15px;
}

article.requestCredit {
	position:relative;
}
article.requestCredit div.pdf {
	position:absolute;
	top:250px;left:470px;
	width:130px;
	padding:15px;

	border:1px solid #b8b8b8;
}
div.pdf img {
	display:block;
	margin:0 auto;
}
div.pdf span.filename {
	display:block;
	margin:5px auto;
	color:#2a2a2a;
	font-size:12px;
	text-align:center;
	text-decoration:underline;
}

/* ----- FAQ ----- */

section.faqs ul.faq li {
	padding:10px 0;
	font-size:12px;
}
section.faqs ul.faq li span {
	color:#000;text-decoration:none;
	font-weight:700;
	cursor:pointer;
}
section.faqs ul.faq li span span {
	margin-right:20px;
}

section.faqs ul.faq ul.lvl1 {
	margin:0 0 0 30px;padding:0;
}
section.faqs ul.faq ul.lvl1 li {
	padding:0;
	border-bottom:1px solid #fff;
}
section.faqs ul.faq ul.lvl1 span {
	display:block;
	padding:10px 15px;
	font-weight:400;
	background-color:#d7d7d7;
}
section.faqs ul.faq ul.lvl1 span span {
	padding:0;
	float:right;
	margin:0;
}
section.faqs ul.faq ul.lvl1 blockquote {
	display:block;
	margin:0;padding:10px 15px;
	background-color:#ebebeb;
	cursor:default;
}


/* ----- TYPOGRAPHY ----- */

/* The first rule should never need to be adjusted */
html {
	-webkit-text-size-adjust: 100%; /* 2 */
	-ms-text-size-adjust: 100%; /* 2 */
	text-rendering: optimizeLegibility; /* using kerning and ligatures http://www.aestheticallyloyal.com/public/optimize-legibility/ */
}

html, button, input, select, textarea {
	/* This is setting the default font styling for the whole document (100% = 16px) */
	font:100%/1.625 Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#2a2a2a; /* font-size: 16px, line-height: 26px */
}

h1, h2, h3, h4, h5, h6 {
	/* em fallback */ margin-top: 0em; margin-bottom : 1em;
	margin-top: 0rem; margin-bottom : 1rem;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 700; color:#000;
	/* http://blogs.msdn.com/b/ie/archive/2012/01/09/css-corner-using-the-whole-font.aspx */
	-moz-font-feature-settings    : "liga=1, dlig=1";
	-ms-font-feature-settings     : "liga", "dlig";
	-webkit-font-feature-settings : "liga", "dlig";
	-o-font-feature-settings      : "liga", "dlig";
	font-feature-settings         : "liga", "dlig"; }

h1 {
	/* em fallback */ font-size: 1.25em;
	font-size: 1.25rem; line-height: 1;  color:#959f25; font-weight:400;}
h2 {
	/* em fallback */ font-size: 1.5em;
	font-size: 1.5rem; line-height: 1.5714285714; }
h3, h4, h5, h6 {
	/* em fallback */ font-size: 1.375em;
	font-size: 1.375rem; line-height : 1; }
p, ul, blockquote {
	/* em fallback */ margin-bottom: 1.375em;
	margin-bottom: 1.375rem; }

div.filterBlock ul {
	/* em fallback */ margin-bottom: 0.8em;
	margin-bottom: 0.8rem; }

.REMOVEspan.title {
	/* em fallback */ font-size: 1.375em;
	font-size: 1.375rem; line-height : 1; display:block;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal;}

header div.quick-access {
	/* em fallback */ font-size: 0.8125em; /* 13px */
	font-size: 0.8125rem; line-height : 2;}

nav ul li a, ul.account li a {
	/* em fallback */ font-size: 0.812em; /* 13px */
	font-size: 0.812rem; line-height: 2.889; text-decoration:none;}

nav ul ul li a, ul.account ul li a {
	/* em fallback */ font-size: 0.75em; /* 12px */
	font-size: 0.75rem; line-height: 2; text-decoration:none;}

article p, section p{
	/* em fallback */ font-size: 0.75em; /* 12px */
	font-size: 0.75rem; line-height: 1.5; text-decoration:none;}

article ul{
	/* em fallback */ font-size: 0.75em; /* 12px */
	font-size: 0.75rem; line-height: 1.5; text-decoration:none; list-style-type:disc; margin-left:30px;}

aside section.filters span.title {
	/* em fallback */ font-size: 1.25em; /* 20px */
	font-size: 1.25rem; line-height: 1.5; font-weight:400; margin-bottom:10px; display:block; color:#959f25;}

aside section.filters, ul.products li.item label {
	/* em fallback */ font-size: 0.75em; /* 12px */
	font-size: 0.75rem; line-height: 1.8; font-weight:400;}

section.threeColumn span.title, div.column4 span.title {
	/* em fallback */ font-size: 0.875em; /* 14px */
	font-size: 0.875rem; line-height : 2; display:block; font-weight:700;}

section.threeColumn p {
	/* em fallback */ font-size: 0.75em; /* 12px */
	font-size: 0.75rem; line-height : 1.5;}

section.form strong {
	/* em fallback */ font-size: 0.75em; /* 12px */
	font-size: 0.75rem; line-height: 1.7; text-decoration:none; font-weight:700;}

label span, div.radio span {
	/* em fallback */ font-size: 0.6875em; /* 11px */
	font-size: 0.6875rem; line-height: 1.7; text-decoration:none; font-weight:700;}

label input, label textarea, label select {
	/* em fallback */ font-size: 0.75em; /* 12px */
	font-size: 0.75rem; line-height: 1.7; text-decoration:none;}

input.inputSubmit, a.linkButton, button.button {
	/* em fallback */ font-size: 0.875em; /* 14px */
	font-size: 0.875rem; line-height : 1.7; display:block; font-weight:400; text-decoration:none;}

footer {
	/* em fallback */ font-size: 0.8125em; /* 13px */
	font-size: 0.8125rem; line-height : 1.385; color:#fff;}

footer p {
	/* em fallback */ font-size: 0.8125em; /* 13px */
	font-size: 0.8125rem; line-height : 1.385; display:block; color:#fff; margin-bottom:10px;}

section.mobileMenu span.ctc a {
	/* em fallback */ font-size: 1.125em; /* 16px */
	font-size: 1.125rem; line-height: 1; text-decoration:none; color:#fff;}

section p {
	/* em fallback */ font-size: 0.75em; /* 12px */
	font-size: 0.75rem; line-height: 1.7; text-decoration:none;}


/*########################################
   DROPDOWN STYLES.
########################################*/

nav {
	width:100%;
	display:block;
	top:0;left:0;
	border:0;
	margin:10px 0;
	padding:0;
	color:#fff;
	line-height:40px;
	background-color:#232323;
}

ul.dropmenu {
	position: relative;
	list-style: none outside none;
	margin: 0;
	padding: 0 0 0 0;
}

/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
ul.dropmenu li {
	display: block;
	float: left;
	margin: 0 0;
	border-left:1px solid #191919;
	border-right:1px solid #5e5e5e;

}

/* this is the parent menu */
ul.dropmenu li a {
	color: #fff;
	display: block;
	padding:1px 15px;
	text-align: center;
	text-decoration: none;
	background: #303030;
	background: -moz-linear-gradient(top,  #303030 0%, #232323 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303030), color-stop(100%,#232323));
	background: -webkit-linear-gradient(top,  #303030 0%,#232323 100%);
	background: -o-linear-gradient(top,  #303030 0%,#232323 100%);
	background: -ms-linear-gradient(top,  #303030 0%,#232323 100%);
	background: linear-gradient(to bottom,  #303030 0%,#232323 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#232323',GradientType=0 );
}

ul.dropmenu > li:hover > a, ul.dropmenu > li > a.active {
	color:#cbdc06;
	background: #232323;
	background: -moz-linear-gradient(top,  #232323 0%, #303030 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(100%,#303030));
	background: -webkit-linear-gradient(top,  #232323 0%,#303030 100%);
	background: -o-linear-gradient(top,  #232323 0%,#303030 100%);
	background: -ms-linear-gradient(top,  #232323 0%,#303030 100%);
	background: linear-gradient(to bottom,  #232323 0%,#303030 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#303030',GradientType=0 );
}

/* you can make a different style for default selected value */
ul.dropmenu a.selected {
	background-color:#e41c23;
	color:#fff;
}

/* submenu, it's hidden by default */
ul.dropmenu li div.drop {
	position:absolute;
	left:0;
	width:1008px;
	display:none;
	margin:0 0 0 0;
	padding:0;
	background-color:#232323;
	border: 1px solid #ccc;
	z-index:10;
}

/* submenu, it's hidden by default */
ul.dropmenu li ul.lvl1 {
	display:block;float:left;
	width:20%;
	margin:0 0 0 0;padding:0;
	list-style:none;
}

ul.dropmenu li ul li.lvl1 {
	position:relative;
	margin:0 0;padding:0 5px;
	width:190px;
	float:left;
	border-right:0 solid #ccc;
	border-left:0 solid #ccc;
}

ul.dropmenu li ul.lvl2 {
	position:absolute;
	top:65%;left:75px;
	display:none;
	margin:0 0 0 0;
	padding:0;
	list-style:none;
	background-color:#fafafa;
	border: 1px solid #fff;
	z-index:20;
}
ul.dropmenu li ul.lvl2 li.lvl2 {
	padding:0 0;
	width:200px;
	float:none;
	border-right:0;
}

/* display block will make the link fill the whole area of LI */
ul.dropmenu li ul a {
	background:none !important;
	text-align:left;
	height:auto;
	display:block;
	padding: 5px 10px;
	color:#fff;
}

ul.dropmenu li ul a:hover {
	color:#cadc06;
	background:none !important;
	font-weight:700;
}

/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html ul.dropmenu li ul {
	margin:0 0 0 0;
}

ul.account {
	float:right;
	position: relative;
	list-style: none outside none;
	margin: 0 10px;
	padding: 0 0 0 0;
}

ul.account li div.drop {
	width:200px;
}

ul.account li {
	float: none;
	margin: 0 0;
	border-right:0;
}

ul.account li a.top {
	font-size:13px;
	line-height:24px;
	text-decoration: underline;
}
ul.account li a {
	color: #cadc06;
	display: block;
	padding:0 5px;
	text-align: center;
	text-decoration: none;
}

ul.account > li:hover > a {
	background: none;
}
ul.account li:hover a {
	background: none;
}
ul.account li a:hover {
	background: none;
}

ul.account li ul li.lvl1 {
	width:180px;
}

ul.account li ul li a {
	padding:0 0;
}

.printOnly {display:none;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
	zoom: 1;
}

.loginPrice {
	color: #959f25 !important;
	font-size:12px;
}

.loginUnderline {
	text-decoration: underline;
}